---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Krotitelia levov
  notes: |
    Supervizori systému, ktorí majú (spočiatku) plnú kontrolu nad oddeleniami, ku ktorým majú prístup.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Sloní chodci
  notes: |
    Biele goliere
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Školitelia bĺch
  notes: |
    Nižší personál
  depts:
    - 1
    - 2
    - 3
